/* 
Site Name: Digital Insurance Connect 
Cycle: BS4
Office: USA
Year: 2026
URL: http://digitalinsuranceconnect.wbresearch.com
----------------------------------------------------------------*/
:root {
 --pallette: #ED1C24/  #89ABDA/ #222546 ;
 --event-font-primary: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
 --event-font-secondary: 'futura-pt-bold', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
 --event-color-primary: #7dcdcb!important;
 --event-color-secondary: #e85547!important;
 --event-info-onscroll: #1f4396!important;
 --event-header-color: #1f4396!important;
--gradient-event: linear-gradient(139deg,var(--event-header-color) 57%, var(--event-color-secondary) 100%);  
--event-inner-page-strip:url('/UploadedFiles/EventPage/1005386/images/i-WkWChzw-X4.jpg') center 20% scroll no-repeat;
--event-logo-color:url('/UploadedFiles/EventPage/1006039/uploads/dic-color.png') center center no-repeat;
--event-logo-knockout:url('/UploadedFiles/EventPage/1006039/uploads/dic-white.png') center center no-repeat;
}

/********************************
 Logo - Overrides
********************************/
body .header-bottom .navbar a.navbar-brand {height:75px!important; width:300px!important;}
body .header-bottom .navbar a.navbar-brand {background-size: 180px!important;}
body footer#sb-footer > .container{background:var(--event-logo-knockout) no-repeat;background-position:100% 85%; background-size:350px;}

/********************************
  1-3-hero-shift.css - Overrides
********************************/
body.front #header_top {background: linear-gradient(139deg,rgb(25 38 82 / 75%) 67%, rgb(187 228 232 / 45%) 100%); padding:2em; border-radius:1em; border-left:0!important;}
body.front #header_top:before{content:"";width: 36em;height: 35em;position:absolute;background-color: var(--event-hero-info-circle);border-radius:50%;left: -5%;top:-80%;z-index:0;}
body.front .header-top > .container {height:100vh;width: 48vw;right: 10vw;position:absolute;display:flex!important;flex-direction:column!important;justify-content:flex-end!important;padding-bottom: 7em;}
body.front .header-top > .container >  #header_top > .container {width: 100%;}
@media(max-width:1200px) {body.front .header-top > .container {width:80vw;}}
@media(max-width:990px) {body.front .header-top > .container {width:80vw;}  body.front .header-top > .container > #header_top > .container h1{font-size:3em!important;} body.front .header-top #header-info p{font-size: 1.35em;text-align:unset;display:inline;}}
@media(max-width:768px) {body.front .header-top > .container {width:100vw; left:0vw!important; right:0 !important;} body.front .header-top > .container > #header_top > .container h1{font-size:3em!important;} body.front .header-top #header-info p{font-size: 1.35em;text-align:unset;display:inline;}}
